body {
	background:#faf7e7;
	line-height: 20px;
	margin:0;
}

div, p, td, span, body, input, select, textarea
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000;	
}

#demo-frame > div.demo { padding: 10px !important; }

#cont
{
	height:100%;
	width:1000px;
	margin:0 auto;
}

#head
{
	clear:both;
	display:block;
	background:url(ttuzepwebaruhaz.png) no-repeat top;
	vertical-align:top;
/*	width:952px;*/
	height:196px;
}

#menu1
{
	background:#faf7e7 url(menu_bg.png) no-repeat;
	clear:both;
	margin:0;
	padding:0;
	height:47px;
}

#menu1 a
{
	display:block;
	background:url(tab.png) no-repeat top;
	color:#fff;
	padding:0;
	width:132px;
	margin:0 3px;
	text-align:center;
	line-height:47px;
	text-decoration:none;
	font-weight:bold;
}

#menu1 a:hover
{
	color:#FC3;
	background:url(tab_s.png) no-repeat top;
}


#kszur
{
	background:#ecb50a;
	border:1px #ebebeb solid;
}

#kszur a
{
	color:#000;
	vertical-align:top;
}

#kszur .blokk
{
	border-bottom:1px #ebebeb solid;
	padding:3px;
	overflow:hidden;	
}

#kszur .blokk div
{
	font-size:10px;
	color:#000;
}

#kszur h4
{
	clear:both;
	margin:0 0 5px 0;
	padding-top:5px;
	font-weight:bold;
	color:#000;
/*	border-bottom:1px #ebebeb solid;*/

}

.penz
{
	font-size:14px;
	font-weight:bold;
	color:#000;
	line-height:14px;
}

.netto, .netto span
{
	font-weight:normal;
	display:block;
	font-size:10px;
	color:#666;
	white-space:nowrap;
}

.gyarto
{
	text-align:left;
}

.tfoto
{
	float:left; margin:0 10px 10px 0;
}

#tab_spec table td
{
	border-bottom:1px #ebebeb solid;
	padding-left:5px;
	font-size:11px;
}

.pc
{
	height:135px;
	width:250px;
	display:block;
	float:left;
}

.sm
{
	height:134px; width:200px; display:block; float:right; margin-right:250px;
}

.sm .facebook
{
	width:200px; height:62px; display:block; margin:5px 0;
}

.sm .twitter
{
	width:200px; height:62px; display:block;
}

.lkoz
{
	text-align:center; 
	float:none; 
	margin:auto;
}

.lbal
{
	float:left;
}

.ljobb
{
	float:right;
}

.termekek
{
	clear:both;
	display:block;
	border:1px #aeb7c3 solid;
	overflow:hidden;
	margin:auto;
	margin-top:5px;
}

.termekek .ar
{
	color:#ffa027;
/*	letter-spacing:-1px;*/
	font-size:18px;
	font-weight:bold;
}

.termekek .ar s
{
	color:#ccc;
}

.termekek a
{
	display:block;
}

.termekek .nev
{
	padding:10px 0;
}

.termekek .armegjegyzes
{
	font-size:xx-small;
	text-justify:inter-cluster;	
}

.termekek .nev a
{
	color:#000;
	text-decoration:none;
}

.armegjegyzes
{
	font-size:xx-small;
	text-justify:inter-cluster;	
}

.tcsom
{
	padding:5px;
}

.csomag
{
	font-size:20px;
	line-height:45px;
	vertical-align:top;
	float:left;
}

.csomag img
{
	float:left;
	margin:0 5px;
}

.csomag a
{
	display:inline;
}

.tcsom .ar
{
	font-size:14px;
}

.tcsom .ar div
{
	color:#33669b;
}


.kosarba
{
	float:right;
	padding:5px;
}

.vel
{
	background:#ebebeb;
	border-bottom:1px #999 solid;
	padding:5px;
	margin-bottom:5px;
}

.vel span
{
	display:block;
	font-size:10px;
	font-style:italic;
	border-bottom:1px #fff solid;
}

#menu2 a:hover
{
	color:#dc1f00;
}
/*
#topkat
{
	clear:both;
	padding:5px 0 0 495px;
}

#topkat a
{
	width:90px;
	display:block;
	float:left;
	padding:162px 0 2px 0;
	margin:0 1px;
	color:#fff;
	font-size:10px;
	text-align:center;
}

#topkat > a
{
	margin:0;
}

#topkat a:hover
{
	color:#000;
}
*/

#main
{
	vertical-align: top;
	height: 100%;
	width:952px;
	padding:10px 10px 0 10px;
	background:#fff;
	border-top:1px #ccc solid;
}

#barbal
{
	width:200px;
	height: 100%;
	vertical-align: top;
	text-align: center;
	padding: 10px 0 0 10px;
	margin:0;
	background:#fff;
	border-top:1px #ccc solid;
	border-left:1px #ccc solid;
}

#barjobb
{
	width:200px;
	height: 100%;
	vertical-align: top;
	text-align: center;
	padding: 10px 10px 0 0;
	margin:0;
	background:#fff;
	border-top:1px #ccc solid;
	border-right:1px #ccc solid;	
}

#barbal h3, #barjobb h3, #barjobb h3 a
{
	background: url(barfej.png) no-repeat top left;
	height:38px;
	color:#fff;
	line-height:38px;
	font-weight:bold;
	padding:0;
	margin:0;
}

#barbal .t, #barjobb .t
{
	background:#edead8;
	padding:10px 3px 10px 3px;

	border-left:1px #ebebeb solid;
	border-right:1px #ebebeb solid;
}

.zoed 
{
	color:#bf8b5d;
}

.zoed a 
{
	color:#bf8b5d;
}

.zoed a:hover
{
	color:#555;
}

.barlab
{
	background: #fff url(barlab.png) no-repeat top left;
	height:10px;
	margin-bottom:10px;
}

#kat, #kat ul
{
	clear:both;
	padding:0;
	margin:0;
	text-align:left;
	list-style:none;
}

a.kat1
{
	text-decoration:none;
	color:#333;
	border-bottom:1px #ccc solid;
	background:url(nyil.png) no-repeat left;
	padding:5px 0 0 15px;
	display:block;
	margin-left:5px;
}

a.kat1:hover
{
	color:#000;
	background:url(nyille.png) no-repeat left;
}

a.kat2
{
	text-decoration:none;
	color:#333;
	border-bottom:1px #ccc solid;
	background:url(nyil.png) no-repeat left;
	padding:5px 0 0 15px;
	display:block;
	margin-left:15px;
}

a.kat2:hover
{
	color:#000;
	background:url(nyille.png) no-repeat left;
}

a.kat3
{
	text-decoration:none;
	color:#333;
	border-bottom:1px #ccc solid;
	background:url(nyil.png) no-repeat left;
	padding:5px 0 0 15px;
	display:block;
	margin-left:25px;
}

a.kat3:hover, a.kivalasztva
{
	color:#000;
	background:url(nyille.png) no-repeat left;
}

a.kat4
{
	text-decoration:none;
	color:#333;
	border-bottom:1px #ccc solid;
	background:url(nyil.png) no-repeat left;
	padding:5px 0 0 15px;
	display:block;
	margin-left:35px;
}

a.kat4:hover, a.kivalasztva
{
	color:#000;
	background:url(nyille.png) no-repeat left;
}


a.kivalasztva
{
	font-weight:bold;
}


#kat ul
{
	clear:both;
/*	padding:0;
	margin:0;*/
	text-align:left;
/*	list-style-image:url(nyil.png);*/
}


/*.kat, .kat ul
{
	clear:both;
	padding:0;
	margin:0;
	text-align:left;
	list-style:none;
}

.kat li a
{
	border-top:0;
	border-bottom:1px #666 dashed;
	background:#fff;
	padding:5px;
	margin:0;
	display:block;
	text-decoration:none;
}
.kat li a:hover{background:#ebebeb; color:#000;}
*/

.top, .top ul
{
	clear:both;
	padding:0;
	margin:0;
	text-align:center;
	list-style:none;
}

.top li a
{
/*	background:#fff;*/
	padding:0 0 10px 0;
	margin:0;
	display:block;
	text-decoration:none;
	border-bottom:1px #ccc solid;
}
.top li a:hover{color:#b80000;}


/*#kat li
{
	white-space:nowrap;
	padding-bottom:5px;
}*/

#lab
{
	border-top:1px #ccc solid;
	padding:0 50px;
}

#lab div
{
	background: url(ttuzeplogo.png) no-repeat top right;
	color:#555;
	height:84px;
	text-align:center;
	padding-top:20px;
}

#lab a
{
	color:#555;
}

#lab a:hover
{
	color:#759313;
}


img
{
	border:0;
}

form
{
	line-height:normal;
	padding:0;
	margin:0;
}

.sor_sotet
{
	background: #dde3f0;
	color: #014380;
	padding:3px;
}

DIV.checkListBox {
		/*width: 240px;*/
		height: 100px;
		overflow-y: auto;
		list-style: square;
}

.excel_fej td{
border-width: 0px 0px 1px 1px;
border-color: #000;
border-style: solid;
text-align:center;
background-color:#333;
color:#fff;
font-weight:bold;
height:25px;
text-transform: lowercase;
}

.excel td{
border-width: 0px 0px 1px 1px;
border-color: #000;
border-style: solid;
height:25px;
}

.excel_keret{
border-width: 1px 1px 0px 0px;
border-color: #000;
border-style: solid;
}

.magas100
{
	height: 100%
}

a {
	text-decoration: underline;
	font-weight: normal;
	color:#bf8b5d;
}

a:hover {
	text-decoration: none;
	color:#a30100;
}


h1
{
	font-size: 14px;
	text-align: left;
}

h2
{
	font-size: 14px;
	text-align: left;	
}

h3
{
	font-size: 12px;
	font-weight:normal;
}

h4
{
	font-size: 12px;
	color: #bf8b5d;
	font-weight: normal;
}

.keretdoboz
{
	border:1px #4c66a1 solid;
	padding:5px;
}

.keretdoboz
{
	width: 100%;
	background: #fff;
}

.keretdoboz .fej td
{
	background: #424242;
	color: #fff;
}

.keretdoboz a
{
/*	color: #666;*/
	
}

.keretdoboz a:hover
{
	color: #a30100;
}


/*
.doboz
{
	width: 100%;
	padding: 0px 0px 5px 0px;
}

.doboz td, .doboz p, .doboz div
{
	color: #333;
	background:#ebebeb;
}

.doboz a 
{
	display: block;
	text-decoration: none;
	font-size:12px;
	color: #000;
	padding: 0px 0px 5px 0px;
}

.doboz a:hover 
{
	color:#a30100;
}
*/
.text
{
	background: #f7f6f6;
	border: 1px solid #999;
}

.w300
{
	width:300px;
}

.button
{
	background: url(buttonbg.png) repeat-x center;
	color: #000;
	border: 0px;
	height:28px;
	margin: 2px;
/*	border-right:1px #ccc solid;*/
	border:1px #ccc solid;
}

.sornelkul
{
	margin: 0px;
}

.cimke
{
	padding: 3px;
}

.adat
{
	color: #a30100;
	background:#ebebeb;
	/*border-bottom: dashed #333 1px;*/
	padding-top: 3px;
}

.alert
{
	color: #ff0000;
	background-color: #ebebeb;
	padding: 3px;
	border-color: #ff9999;
	border-width: 1px;
	border-style: dashed;
	margin: 3px;
}

.textalert {
	background: #FAFAFA;
	border: 1px;
	border-color: #990000;
	border-style: solid;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
}

.fieldalert 
{
	color: #990000;
}

.required
{
	color: #990000;
}

.faq
{
	margin-bottom:10px;
	border:1px #33669b solid;
	padding:5px;
}

.faq div
{
	font-weight:bold;
	margin-bottom:5px;
	color:#33669b;
}

.oldallink
{
	background:#bf8b5d;
	display:block;
	color:#fff;
	padding:5px 3px;
	text-align:center;
	margin-top:10px;
	text-decoration:none;
}

.oldallink:hover
{
	background:#faf7e7;
	color:#bf8b5d;
}

/* Tag felho css-e */
.lvl1{font-size:12px;color:#666; text-decoration:none;}
.lvl2{font-size:14px;color:#333; text-decoration:none;}
.lvl3{font-size:14px;color:#333; font-weight:bold; text-decoration:none;}
.lvl4{font-size:16px;color:#333; font-weight:bold; text-decoration:none;}
.lvl5{font-size:18px;color:#000; font-weight:bold; text-decoration:none;}

.lvl5:hover{font-size:18px;color:#000; font-weight:bold; text-decoration:underline}
.lvl4:hover{font-size:16px;color:#333; font-weight:bold; text-decoration:underline}
.lvl3:hover{font-size:14px;color:#333; font-weight:bold; text-decoration:underline}
.lvl2:hover{font-size:14px;color:#333; text-decoration:underline}
.lvl1:hover{font-size:12px;color:#666; text-decoration:underline}

#kulcs-sz{padding:8px; text-align:justify;}

/********** slider **********/
#slider { margin:0; padding:0; list-style:none; }
#slider ul, #slider li { margin:0; padding:0; list-style:none; }
/* 
    define width and height of list item (slide)
    entire slider area will adjust according to the parameters provided here
*/
#slider li { width:550px; height:290px; overflow:hidden; }
p#controls { margin:0; position:relative; }
/*#prevBtn, #nextBtn 
{ 
display:block; 
margin:0; 
overflow:hidden; 
width:41px; 
height:41px; 
position:absolute;
left: -20px; 
top:-200px;
}

#nextBtn { left:380px; }
#prevBtn a { display:block; width:41px; height:41px; background:url(design/bal.png) no-repeat 0 0; }
#nextBtn a { display:block; width:41px; height:41px; background:url(design/jobb.png) no-repeat 0 0; }*/

.slider { height:290px; background: url(images/java_bg.gif) top repeat-x;  margin:0 auto; padding:0px 0; }
.slider2 { background: url(images/java_bg_2.gif) top repeat-x;  margin:0 auto; padding:0px 0; height:20px;}
.slider2 h2 { width:550px; float:left; font:bold 40px Arial, Helvetica, sans-serif; color:#555; padding:0px 0 0 0px; margin:0;} 
.slider2 p { width:550px; float:right; font: normal 12px Arial, Helvetica, sans-serif; color:#555; padding:0px 0 0 0;}
.slider2 .top {width:550px; margin:0 auto; padding:0;}

.simple { width:550px; margin:0px auto; padding:0;}
.simple h2 { width:550px; float:left; font:bold 40px Arial, Helvetica, sans-serif; color:#555; padding:0px 0 0 0px; margin:0;}
.simple .text { font:normal 12px Arial, Helvetica, sans-serif; color:#858585; width:200px; float: right; margin:0px 0; padding:0;}
.slider div.slice1 { width:550px; margin:0 auto; padding:0px;}
.slider div.slice1 div.slice2 { width:550px; margin:0 auto; padding:0px; }
.slider div div div { width:550px; height:378px; margin:0; padding:0px 0 0 0px; border:0;}
.slider div div div p.img { float:left; padding:0 0px; margin:0;}
.slider div div div h2 {  font:bold 40px Arial, Helvetica, sans-serif; color:#555; margin:0; margin:0; padding:0px 0 0px 0; line-height:1.2em;}
.slider div div div p {font:normal 12px Arial, Helvetica, sans-serif; color:#858585; margin:0; margin:0; line-height:1.8em;}

/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:18px;	
		}
	ol#controls li{
		margin:0 5px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:18px;
		line-height:18px;
		}
	ol#controls li a{
		float:left;
		height:18px;
		line-height:18px;
		border:1px solid #666;
		background:#ebebeb;
		color:#333;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#dc1f00;
		color:#fff;
		font-weight:bold;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
/********** slider **********/

/* Fix IE. Hide from IE Mac \*/ 
/** html #katmenu ul li { float: left; height: 1%; } 
* html #katmenu ul li a { height: 1%; } */
/* End */ 